.blog_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  /* background-color: #ffffff; */
  border-radius: 20px;
  margin-bottom: 20px;
}

.blog_wrapper .blog_image {
  height: 300px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.blog_wrapper .blog_image > img {
  height: 100%;
  width: 100%;
  border-radius: 20px 20px 0 0;
  scale: 1;
  transition: all 0.5s;
  object-fit: cover;
}

.blog_wrapper .blog_image:hover > img {
  scale: 1.1;
}

.blog_wrapper .author_wrapper {
  width: 200px;
  background-color: #ffffff;
  padding: 5px;
  border-radius: 50px;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  gap: 10px;
  display: none;
}

.blog_wrapper .author_wrapper > img {
  width: 45px;
  height: 45px;
  border-radius: 50px;
}

.blog_wrapper .author_name {
  color: #9e9e9e;
  font-weight: 500;
}

.blog_wrapper .blog_heading {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  color: #181536;
  margin-top: 10px;
}

.blog_wrapper .blog_para {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: var(--color-seven);
  margin: 15px 0;
  height: 60px;
  overflow: hidden;
}

.blog_wrapper .blog_content {
  padding: 0 10px;
}

.blog_wrapper .blog_icons {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 0 10px; */
    /* border-bottom: 1px solid #d7d7d7; */
    /* padding-bottom: 15px;*/
}

.blog_wrapper .icon_wraper {
  display: flex;
  align-items: center;
  gap: 10px;
}

.blog_wrapper .icon_wraper span {
  font-size: 14px;
  font-weight: 400;
  color: var(--color-seven);
}

.blog_wrapper .blog_icons .vr_line {
  display: none;
  width: 1px;
  height: 25px;
  background-color: var(--color-seven);
}

.blog_wrapper .blog_btn {
  border-radius: 0.5rem;
  color: black;
  font-weight: 600;
  /* margin: 15px auto 0;
  display: block;
  padding: 10px;
  text-align: center;
  border: 1px solid var(--color-seven);
  color: #181536;
  background-color: #ffffff; */
}

.blog_wrapper .blog_btn:hover {
  /* border: 1px solid #0092ff; */
  /* background-color: #0092ff; */
  color: #255ab0;
  
}

/* blog details css */
.blog-details-heading h2 {
  font-weight: 700;
  color: #1d2c38;
  font-size: 32px;
  margin-bottom: 40px;
  border-left: 3px solid #1f5882;
  padding: 10px;
  background: #1f588217;
  width: fit-content;
  text-transform: capitalize;
}

.blog-detail .image {
  height: 455px;
}

.blog-detail .image img {
  height: 100%;
  object-fit: cover;
}

.post-widget .post .thumb img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.post-widget .post h6 {
  font-weight: 600;
}

.post-widget .post .post-date {
  color: #1d2c38;
  padding: 0 10px;
  background: #1f588217;
  width: fit-content;
  font-size: 12px;
  border-radius: 50px;
}

.post-widget .post .post-date span {
  color: #1d2c38;
}

.recent_blogs .widget-content {
  height: 455px;
}

.sidebar-title h6 {
  border-left: 3px solid #0092ff;
  background: #0092ff14;
  width: fit-content;
  padding: 0 10px;
}

.sidebar-widget .widget-content {
  padding: 25px 30px 30px;
}

.blog-detail .tag {
  background: #f443360f;
  border-left: 3px solid #f44336;
  border-radius: unset;
  color: var(--black-color);
}

.blog-detail h3 {
  font-weight: 700;
  color: #1d2c38;
  font-size: 25px;
  margin-bottom: 10px;
  border-left: 3px solid #0092ff;
  padding: 10px;
  background: #0092ff14;
  width: fit-content;
}

.blog-detail .p_first {
  background: #0096880d;
  padding: 10px;
  border-left: 3px solid #009688;
  font-size: 14px;
}

.blog-detail .p_second {
  background: #f443360f;
  padding: 10px;
  border-left: 3px solid #f44336;
  font-size: 14px;
}

/* blog details css */
